API Reference
Webhook 테스트 발송
등록된 webhook으로 테스트 이벤트를 발송합니다.
Authorization
BearerAuth AuthorizationBearer <token>
API Key를 Bearer 토큰으로 전달
In: header
Path Parameters
accountId*string
계정 ID
webhookId*string
Webhook ID
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/accounts/AC1a2b3c4d/webhooks/WH1a2b3c4d/test"{
"ok": true,
"message": "Test webhook sent"
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}